Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2976 - spelling
Summary: spelling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-23 04:44 UTC by ivan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 16:07:17 UTC


Attachments (Terms of Use)

Description ivan 1999-05-23 04:44:51 UTC
Enlightenment Configuration Editor/Desktops/Size of Virtual
Screen: text below screen pix has 'virutal'

Comment 1 Jay Turner 1999-05-24 19:17:59 UTC
Can't believe this made it through QA!!


Note You need to log in before you can comment on or make changes to this bug.